{% extends 'blog/base_blog.html' %}

{% block title %}
    Delete Tag "{{ tag.title|title }}" - {{ block.super }}
  {% endblock %}


    {% block content %}

        <form action="{{ tag.get_delete_url }}" method="post">
            {% csrf_token %}

            <h3>Are you sure you want to delete <b>"{{ tag.title|title }}"</b>Tag?</h3>
            <a href="{{ tag.get_absolute_url }}">Cancel</a>
            <button type="submit" name="button" class="btn btn-danger">Delete</button>

        </form>


  {% endblock %}